<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="/css/style.css" rel="stylesheet" type="text/css" />    
<title>TOPページ</title>
</head>
<body>
<!--ue-->
<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="index.html">Project:Object</a>

  <div class="collapse navbar-collapse" id="navbarText">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item">
        <a class="nav-link" href="ItemAdd.html">カート</a>
      </li>
       <li class="nav-item">
        <a class="nav-link" href="UserData.html">購入情報</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="login.html">ログイン・アウト</a>
        <!--ログイン時はログアウト。ログインしていない場合ログインが表示されるように--> 
      </li>
      <li>
          <form action="ItemSearchResulet.html" method="post">
          <input type="search" autocomplete="on" list="list" value="Gorilla">
          <input type="submit" value="検索">
          </form>
      </li>    
    </ul>
    <span class="navbar-text">
      (ログインしてるユーザー情報)
    </span>
  </div>
</nav>
<!--/ ue--> 
<!--main-->    
<table class="table">   
  <thead>
    <tr>
      <th scope="col">#</th>
      <th scope="col">DATA</th>
      <th scope="col"></th>
    </tr>
  </thead>
  <tbody>      
    <tr>
      <th scope="row">LoginId</th>
      <td colspan="2">1</td>
      <td></td>
    </tr>
    <tr>
      <th scope="row">Name</th>
      <td colspan="2">ADMIN</td>
      <td></td>
    </tr>
    <tr>
      <th scope="row">Birthdate</th>
      <td colspan="2">1995/2/22</td>
      <td></td>
    </tr>
    <tr>
      <th scope="row">create_date</th>
      <td colspan="2">2019/12/01 12:00</td>
      <td></td>
    </tr>
    <tr>
      <th scope="row">update_date</th>
      <td colspan="2">2019:12/25 15:00</td>
      <td></td>
    </tr>        
  </tbody>
</table>
                
    </body>
</html>

